# Namespace hcap.channel.ChannelType

ChannelType

- Defined in: hcap-1.24.6.5901.js

Namespace Summary
Constructor Attributes | Constructor Name and Description
--- | ---
| hcap.channel.ChannelType

## Namespace Detail

hcap.channel.ChannelType

## Field Detail

<static> <constant> hcap.channel.ChannelType.IP
IP A/V channel type.

Since:
  1.3.1

<static> <constant> hcap.channel.ChannelType.IP_DATA
IP Data channel type.

Since:
  1.3.1

<static> <constant> hcap.channel.ChannelType.RF
RF A/V channel type.

Since:
  1.3.1

<static> <constant> hcap.channel.ChannelType.RF_DATA
RF Data channel type.

Since:
  1.3.1

<static> <constant> hcap.channel.ChannelType.UNKNOWN
Unknown channel type.

Since:
  1.3.1